libmemcache-devel-1.4.0.rc2-alt3.qa1.i586.rpm


Advertisement

Description

libmemcache-devel - Development libmemcache library, its header files and documentation

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libmemcache-devel-1.4.0.rc2-alt3.qa1.i586.rpm
Package name libmemcache-devel
Package version 1.4.0.rc2
Package release alt3.qa1
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 49.49 KB
Installed size 49.49 KB
libmemcache is the C API for memcached(8), a high-performance,
distributed memory object caching system.
This package contains the header files and
development library for use in developing applications that use the
libmemcache library.

Alternatives

Package Version Architecture Repository
libmemcache-devel-1.4.0.rc2-alt3.qa1.x86_64.rpm 1.4.0.rc2 x86_64 Classic
libmemcache-devel - - -

Requires

Name Value
libmemcache = 1.4.0.rc2-alt3.qa1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libmemcache-devel = 1.4.0.rc2-alt3.qa1
memcache-devel -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libmemcache-devel-1.4.0.rc2-alt3.qa1.i586.rpm
Source Package libmemcache-1.4.0.rc2-alt3.qa1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libmemcache-devel rpm package:
    # sudo apt-get install libmemcache-devel

Files

Path
/usr/include/memcache.h
/usr/include/memcache/_buffer.h
/usr/include/memcache/buffer.h
/usr/lib/libmemcache.so

Changelog

2013-04-14 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1.4.0.rc2-alt3.qa1
- NMU: rebuilt for debuginfo.
2010-10-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.4.0.rc2-alt3
- Rebuilt for soname set-versions
2008-12-06 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.4.0.rc2-alt2
- obsolete by filetriggers macros removed

See Also

Package Description
libmemcached-1.0.18-alt3.i586.rpm Client library to the memcached
libmemcached-devel-1.0.18-alt3.i586.rpm Files needed to develop programs which use the libmemcached library
libmemcached-utils-1.0.18-alt3.i586.rpm Collection of utilities designed to work with memcached
libmemphis-0.2.3-alt1.i586.rpm Map-rendering library for OpenStreetMap
libmemphis-devel-0.2.3-alt1.i586.rpm Development files of Memphis
libmemphis-gir-0.2.3-alt1.i586.rpm GObject introspection data for the Memphis library
libmenu-cache-1.1.0-alt1.i586.rpm Library and utils to speed up the manipulation for freedesktop.org menu
libmenu-cache-devel-1.1.0-alt1.i586.rpm Library and utils to speed up the manipulation for freedesktop.org menu
libmercator-0.3.3-alt1_15.i586.rpm Terrain library for WorldForge client/server
libmercator-devel-0.3.3-alt1_15.i586.rpm Development files for mercator library
libmeschach-1.2-alt1.b.3.i586.rpm C-language library of routines for performing matrix computations
libmeschach-devel-1.2-alt1.b.3.i586.rpm Development files of Meschach
libmesode-0.9.2-alt2.i586.rpm Profanity project fork of libstrophe, an XMPP client library written in C
libmesode-devel-0.9.2-alt2.i586.rpm Development environment for libmesode
libmesode-static-0.9.2-alt2.i586.rpm A lightweight XMPP client library written in C
Advertisement
Advertisement